.banner-home {
  background-image: url("../src/assets/imgs/banner-home.png");
}

.banner-logo-principal {
  background-image: url("../src/assets/imgs/banner-logo-principal.png");
}

.banner-estilos-fotos {
  background-image: url("../src/assets/imgs/banner-estilos-fotos.png");
}

.csp-copy-helper {
  left: -9999px;
  position: absolute;
  top: 0;
}
